### Function

# Qmi MessagePdcListConfigsInput new

since: 1.18

#### Declaration [src]

    QmiMessagePdcListConfigsInput*
    qmi_message_pdc_list_configs_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessagePdcListConfigsInput`.

Available since: 1.18

#### Return value

Type: `QmiMessagePdcListConfigsInput`

The newly created `QmiMessagePdcListConfigsInput`. The returned value should be freed with qmi_message_pdc_list_configs_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.